#corsi {
	position: absolute;
	top: 20px;
	left: 170px;
}

#manuali {
	position: absolute;
	top: 20px;
	left: 310px;
}

#contatti {
	position: absolute;
	top: 20px;
	left: 460px;
}

#submenubanner {
	background: #FFA400;
	color: #FFFFFF;
}

#newscont {
	width: 100%;
	float: left;
}

#submenu_question_mark {
    position: absolute;
    left: 490px;
    top: 135px;
    padding: 0;
}

.portlet {
    border: 1px dotted beige;
    background: #eaeaea;
    padding: 10px;
    border-radius: 10px;
    margin: 0;
    /* box-shadow: 0px 5px 15px 0px rgba(120, 120, 120, .4);     */
}

.ada-column {
    padding-bottom: 10px;
    width: 100%;
}

#container .portlet-header {
	margin: -0.9em -11px 1.2em -11px;
    border: none ;
    border-radius: 5px 5px 0 0;
    padding: 0.7em;
    text-transform: capitalize;
 }

#container .ui-widget-content {
 	background: none;
 	background-color: #f5f5f5	;
 	color: rgba(0,0,0,.5);

}

#container a { color: #72A9D3; }
#container a:hover { color: #1263A0; }

.portlet-header .ui-icon { float: right; }
/* .portlet-content { padding: 0.4em; } */
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }

#span_remindme {
	float: left;
	margin-top:  4px;
}
#label_remindme label {
	cursor: pointer;
	display: inline-block;
	width: 95%;
}

.RSSContent a { margin-top: 10px; display: inline-block; }
.twitterContainer { margin-bottom: 15px; overflow: hidden; text-overflow: ellipsis; }

#newscont .newstitle { display: inline-block; }
#newscont p.newscontent { color: #767676; line-height: 1.5rem; }
#newscont a.newstitle { color: #777; }
#newscont a.newstitle:hover { color: #1263A0; }
#newscont a.continuelink { display: block; text-align: right; margin-top: 1.5rem; }

.ADAwidget .ui.basic.feed.segment { padding:0; }
.ADAwidget .ui.basic.feed.segment .event { padding-top:0; }
.ADAwidget .ui.basic.feed.segment .event:last-child { margin-bottom:0; }
.ADAwidget .ui.basic.feed.segment .content { padding-top:0; padding-right:0; }
.ADAwidget .RSSContent,
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .content { padding-bottom: 0.75em; }
.ADAwidget .RSSContent:not(:last-child),
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .content,
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .label { border-bottom: .1em solid rgba(0,0,0,.1); }
.ADAwidget .ui.basic.feed.segment .extra.text { margin-top:0.5em; padding:0; border:none; }
.ADAwidget .ui.basic.feed.segment .label img:not(.circular) { border-radius:0; }
.ADAwidget .ui.basic.feed.segment .header a { font-weight: bold; }

#contentcontent .first.grid .column:last-child {
    padding-left: 0;
}